html, body
{
	background: #111 url("../images/tile.png") 50% top;
	min-width: 975px;
}
	
body
{
	color: #ccc;
	font-family: "Segoe WP", Helvetica, Arial;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 60px;
}

a, a:hover, a:visited, a:active
{
	color: white;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

b
{
	color: white;
}

blockquote
{
	font-style: italic;
	margin: 15px;
}

blockquote span.close
{	
	background-image: url("../images/quote.png");
	background-repeat: no-repeat;
	display: inline-block;
	width: 24px;
	height: 16px;
	vertical-align: bottom;
	margin-left: 10px;
}

sup
{
	vertical-align: super;
}

.clear
{
	clear: both;
}

div.logo
{
	text-align: center;
	margin: 0 auto;
	width: 950px;
	height: 950px;
	background: url("../images/pulse.png") no-repeat 50% -183px;
}

div.logo img
{
	margin-top: 192px;
}

div.content
{
	width: 925px;
	margin: -366px auto 0 auto;
	padding: 0 20px;
}

div.box
{
	background: rgba(255, 255, 255, 0.05);
	border: 1px solid rgba(255, 255, 255, 0.02);
	border-radius: 20px;
	padding: 20px;
	margin-bottom: 60px;
	-moz-transition: background-color 0.2s;
	-webkit-transition: background-color 0.2s;
	-o-transition: background-color 0.2s;
	transition: background-color 0.2s;
}

a.boxLink:hover div.box
{
	background-color: rgba(255, 255, 255, 0.1);
}

div.box h2
{
	text-transform: uppercase;
	text-align: center;
	padding-bottom: 15px;
	font-family: "Georgia", "Times New Roman", serif;
	font-size: 30px;
	color: #FF8400;
}

div.description
{
	font-size: 20px;
	line-height: 32px;
}

div.trailer
{
	padding: 20px;
}

div.screenshots ol li
{
	float: left;
	padding: 20px;
}

div.screenshots ol li img
{
	-moz-transition: outline 0.2s;
	-webkit-transition: outline 0.2s;
	-o-transition: outline 0.2s;
	transition: outline 0.2s;
}

div.screenshots ol li img:hover
{
	outline: 2px solid white;
}

div.reviews
{
	padding: 20px 30px;
	text-align: center;
}

div.reviews div.review
{
	clear: both;
	padding: 10px 0;
	overflow: hidden;
}

div.reviews div.review::after
{
	display: block;
	content: " ";
	clear: both;
	padding-top: 20px;
	background: url("../images/separator.png") no-repeat center bottom;
	height: 2px;
	line-height: 2px;
}

div.reviews div.review:last-child::after
{
	display: none;
}

div.reviews div.review blockquote
{
	margin-top: 0;
	text-align: left;
}

div.reviews div.reviewsOnTheRun blockquote
{
	margin-top: 55px;
}

div.reviews div.cgrundertow blockquote
{
	margin-top: 40px;
}

div.reviews div.author
{
	text-align: right;
}

div.reviews iframe
{
	float: left;
	padding-right: 20px;
}

div.platforms
{
	color: white;
	font-size: 18px;
	line-height: 29px;
}

div.platforms div.ios
{
	float: left;
}

div.platforms div.android
{
	float: left;
	margin-left: 20px;
}

div.platforms div.pcmac
{
	float: right;
}

div.platforms div.ios, 
div.platforms div.android,
div.platforms div.pcmac
{
	width: 253px;
	height: 122px;
	text-align: center;
}

div.platforms img
{
	padding-bottom: 10px;
	display: block;
	margin: 0 auto;
}

div.humble
{
	overflow: hidden;
}

div.humble h4
{
	font-size: 30px;
	line-height: 40px;
	color: white;
	float: left;
	width: 240px;
	padding: 60px 0 0 35px;
	font-family: "Georgia", "Times New Roman", serif;
	text-align: center;
}

div.humble span.highlight
{
	color: #FF8400;
}

div.humble iframe
{
	float: right;
}

div.apparition
{
	text-align: center;
}

div.apparition img
{
	-moz-transition: opacity 0.2s;
	-webkit-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

div.apparition img:hover
{
	opacity: 0.5;
}

div.copyright
{
	text-align: center;
	color: #999;
}

div.share
{
	margin-bottom: 30px;
}

div.share div.addthis
{
	padding-left: 372px;
	margin-bottom: 10px;
}

div.share div.follow
{
	padding-top: 10px;
	text-align: center;
}

div.share div.follow a
{
	background-repeat: no-repeat;
	padding: 0 0 0 30px;
	line-height: 24px;
	display: inline-block;
	margin-bottom: 10px;
}

div.share div.follow a.followTwitter
{
	background-image: url("../images/twitter.png");
}

div.share div.follow a.followFacebook
{
	background-image: url("../images/facebook.png");
}

div.share div.follow a:hover
{
	text-decoration: underline;
}

div.presskit
{
	margin-bottom: 50px;
	text-align: center;
}

div.presskit a
{
	color: #999;
	font-style: italic;
}

div.presskit a:hover
{
	color: #aaa;
	text-decoration: underline;
}
